[lkml]   [2004]   [Mar]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: 2.6 newbie question RE: MODULES
Thanks, In all of my flailing to solve the problem I was so focused on the
modules I never copied the new bzImage into the boot directory .... it
seemed to click when I read this. Copied it over ... modules load OK now.
--> Rob

On Fri, Mar 19, 2004 at 05:32:55PM -0500, Rob Roschewsk wrote:
> Version magic '2.6.4 686 gcc-3.2' should be '2.6.4 SMP preempt PENTIUM III
> gcc-3.2'

The running kernel is compiled as SMP, with preempt enabled, and for the
PENTIUM III processor.
You must match this configuration to laod the modules.


To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 14:01    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean